Bug 1777927 - youtube-dl-2020.01.24 is available
Summary: youtube-dl-2020.01.24 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-28 17:07 UTC by Upstream Release Monitoring
Modified: 2020-02-15 00:15 UTC (History)
4 users (show)

Fixed In Version: youtube-dl-2020.01.24-1.fc31 youtube-dl-2020.01.24-1.fc30 youtube-dl-2020.01.24-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-01 01:30:54 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-11-28 17:07:20 UTC
Latest upstream release: 2019.11.28
Current version/release in rawhide: 2019.11.22-1.fc32
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2019-11-28 17:07:24 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- youtube-dl-gpgkeys.gpg
- youtube-dl.conf

Comment 2 Upstream Release Monitoring 2019-12-27 23:56:56 UTC
Latest upstream release: 2019.12.25
Current version/release in rawhide: 2019.11.28-1.fc32
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5292/

Comment 3 Upstream Release Monitoring 2019-12-27 23:56:59 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- youtube-dl-gpgkeys.gpg
- youtube-dl.conf

Comment 4 Upstream Release Monitoring 2020-01-05 09:09:22 UTC
Latest upstream release: 2020.01.01
Current version/release in rawhide: 2019.11.28-1.fc32
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5292/

Comment 5 Upstream Release Monitoring 2020-01-05 09:09:26 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- youtube-dl-gpgkeys.gpg
- youtube-dl.conf

Comment 6 Upstream Release Monitoring 2020-01-14 19:27:40 UTC
Latest upstream release: 2020.01.15
Current version/release in rawhide: 2019.11.28-1.fc32
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5292/

Comment 7 Upstream Release Monitoring 2020-01-14 19:27:51 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- youtube-dl-gpgkeys.gpg
- youtube-dl.conf

Comment 8 Upstream Release Monitoring 2020-01-23 22:17:34 UTC
Latest upstream release: 2020.01.24
Current version/release in rawhide: 2019.11.28-1.fc32
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5292/

Comment 9 Upstream Release Monitoring 2020-01-23 22:17:37 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- youtube-dl-gpgkeys.gpg
- youtube-dl.conf

Comment 10 Fedora Update System 2020-01-28 00:00:40 UTC
FEDORA-EPEL-2020-54d8fb363a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-54d8fb363a

Comment 11 Fedora Update System 2020-01-28 00:00:41 UTC
FEDORA-2020-2fca58b2d0 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-2fca58b2d0

Comment 12 Fedora Update System 2020-01-31 01:29:04 UTC
youtube-dl-2020.01.24-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2fca58b2d0

Comment 13 Fedora Update System 2020-01-31 02:05:02 UTC
youtube-dl-2020.01.24-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-54d8fb363a

Comment 14 Fedora Update System 2020-01-31 02:25:32 UTC
youtube-dl-2020.01.24-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3954961dd2

Comment 15 Fedora Update System 2020-02-01 01:30:54 UTC
youtube-dl-2020.01.24-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-02-08 01:37:25 UTC
youtube-dl-2020.01.24-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-02-15 00:15:57 UTC
youtube-dl-2020.01.24-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.